.. _int: https://docs.python.org/2/library/stdtypes.html

.. _vmodl.DynamicData: ../../../vmodl/DynamicData.rst


vim.vm.GuestInfo.ScreenInfo
===========================
  
:extends: vmodl.DynamicData_

Attributes:
    width (`int`_):

       Width of the screen in pixels.
    height (`int`_):

       Height of the screen in pixels.
